/* 
* @Author: Marte
* @Date:   2016-04-27 16:24:25
* @Last Modified by:   Marte
* @Last Modified time: 2023-05-08 11:51:47
*/


@charset "utf-8";
/* CSS Document */

ul,li,body,ol,dt,dl,dd,img,p,h1,h2,h3,h4,h5,h6,input,hr,span,p{margin:0;padding:0;}
ul,ol,li{list-style-type: none;}
img{border:0 none;vertical-align: top;}
input,textarea,button{outline: none;resize:none;font-family: "微软雅黑";border: none;}
b,i,em{font-weight: normal;font-style:normal;}

/*消除浮动*/
.clear:after,.clear:before{ content:"";display:table;}
.clear{clear:both;}
.clear:after{clear:both;}/*清除浮动的核心属性*/


/* 统一设置 */
html{width: 100%;height: 100%;}
body{font-family:"微软雅黑";font-size:14px;color:#4b4b4b;min-width:1216px;background:#fff ;height:100%;}
a{font-size:14px;font-family: "微软雅黑";color:#4b4b4b;text-decoration:none;}
.wrap{width: 1200px;margin:0 auto;}

.fll{float:left;}
.flr{float:right;}
img{max-width: 100%;}
/*--------------------------------初始化结束----------------------------------*/







.logo{text-align: center;position: relative;z-index: 10;}
.logo img{margin:100px auto 100px;}
.nav{height: 80px;position: absolute;background: url(../images/navbg_w.png) ; padding-left:6px;width:1194px;bottom:0;z-index: 200;}
.nav>ul>li{float: left;position: relative;}
.nav>ul>li>a{
    color:#1c1c1c;font-size: 18px;padding:0 26px;line-height: 80px;display:block;height:80px;background-image: url(../images/nav_hover_bg.png) ;background-repeat: no-repeat; background-position: center 80px;
    transition:background-position 300ms;-webkit-transition:background-position 300ms;-moz-transition:background-position 300ms;-o-transition:background-position 300ms;-ms-transition:background-position 300ms;
}
.nav>ul>li>a:hover,.nav>ul>li.hover a{
    background-image: url(../images/nav_hover_bg.png) ;background-repeat: no-repeat; background-position: center 74px;
    transition:background-position 300ms;-webkit-transition:background-position 300ms;-moz-transition:background-position 300ms;-o-transition:background-position 300ms;-ms-transition:background-position 300ms;
}


/*二级导航*/
.sub_nav_bigbox{background: url(../images/navbg_w.png);position: absolute;z-index: 99;/*display:none;*/padding:0 0 0 130px;bottom:80px;top:auto;display:none;}
.sub_nav_box{position: absolute;width: 100%;background: url(../images/navbg_w.png);overflow: hidden;z-index: 100;left:0;bottom:0;}
.sub_nav_box span{width: 100%;height: 26px;background: #c4963e;filter(opacity=8);opacity:0.8;-moz-opacity:0.8;display:block;position: absolute;bottom:6px;z-index: 11;display:none;}
.insnav .sub_nav_box span{top:3px;}
/*.insnav_intro{float: left;padding-left:10px ;padding-right:10px;float: left;position: relative;}*/
.sub_nav{width: 100%;text-align: center;position: relative;z-index: 14;padding-bottom: 3px;}
.sub_nav li{padding:3px 0;}
.sub_nav a{font-size: 14px;color:#1c1c1c;display:block;height: 26px;line-height: 26px;transition: color 300ms;-webkit-transition: color 300ms;-ms-transition: color 300ms;-moz-transition: color 300ms;-o-transition: color 300ms;/*transition-delay:100ms;*/}
.sub_nav a:hover{color:#fff;transition: color 300ms;-webkit-transition: color 300ms;-ms-transition: color 300ms;-moz-transition: color 300ms;-o-transition: color 300ms;/*transition-delay:100ms;*/}

.nav .img_wrap{max-height: 240px;width:306px;overflow:hidden;}



/*内页导航*/
.insnav{padding-left: 0;animation:auto;}
.insnav .sub_nav_box{bottom:auto;background: #fff;left:0;top:0;}
.insnav .sub_nav_bigbox{bottom:auto;top:80px;}
.insnav_intro{min-height:130px;}
.insnav_intro .img_wrap{padding:10px 10px 0 10px;}
.insnav_intro h4{font-size: 14px;color:#4b4b4b;margin:5px 10px;max-height:40px;overflow: hidden;}
.insnav_intro h4 a{font-size: 14px;color:#4b4b4b;}
.insnav_intro h4 a:hover{text-decoration:underline;}
.insnav_intro p{font-size: 12px; color:#686868;width: 306px; height: 48px;line-height: 16px;overflow: hidden;text-align: justify;margin-bottom: 10px;margin-left: 10px;}
.insnav_intro p a{font-size: 12px; color:#686868;width: 306px; display:block;height: 48px;line-height: 16px;overflow: hidden;text-align: justify;}
.insnav_intro p a:hover{
    text-decoration: underline;}

.main{width: 1200px;margin:0 auto 50px;}
.m_l{width: 900px;float: left;}



.footer{height: 236px;background: #282828;}
.footer .footer_bottom{height: 40px;line-height: 40px;background: #424242;text-align: center;color:#fefefe;}
.footer .footer_bottom a{color:#fefefe;padding-right: 10px;}
.footer .footer_bottom a:hover{text-decoration: underline;}
.footer_top{height: 146px;font-size: 14px;padding:26px 0 24px;}
.footer_top a{color:#cbcbcb;transition: color 300ms;-webkit-transition: color 300ms;-ms-transition: color 300ms;-moz-transition: color 300ms;-o-transition: color 300ms;}
.footer_top p{margin-top: 10px;}
.footer_top_l {width: 834px;border-right: 1px solid #eee;height: 116px;padding-top: 30px;float: left;overflow: hidden;position: relative;}
.footer_top_l a:hover{color:#fefefe;transition: color 300ms;-webkit-transition: color 300ms;-ms-transition: color 300ms;-moz-transition: color 300ms;-o-transition: color 300ms;}
.footer_top_l ul{position: absolute;width: 200%;}
.footer_top li{float: left;width: 84px;text-align: center;margin-right: 36px;position: relative;
 }
 .footer_top li span.logo_wrap{display:block;width: 60px;height:60px;text-align: center;position: absolute;top:0;left:50%;margin-left: -30px;
 }
.footer_top_r{float: left;padding-left: 26px;width: 339px;}
.footer_top_r a{color:#bcb07b;font-size: 18px;font-weight: bold;line-height: 24px;}
.footer_top_r span{padding-left: 12px;font-weight: normal;vertical-align: text-top;}
.footer_top_r img{margin-top: 11px;}

.insfooter{margin-top: 0;}